[ubuntu/jammy-proposed] node-gulp-util 3.0.8+~3.0.36-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Mon Dec 27 21:16:18 UTC 2021


node-gulp-util (3.0.8+~3.0.36-1) unstable; urgency=medium

  * Team upload

  [ Jérémy Lal ]
  * Fix Vcs urls

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed
  * Drop dependency to nodejs
  * Embed typescript declarations and repack
  * Replace embedded test modules duplexer by test dependency
  * Drop unneeded versioned dependency constraint

Date: 2021-12-27 04:34:54.622845+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/node-gulp-util/3.0.8+~3.0.36-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the jammy-changes mailing list